@charset "utf-8";

/* reset */
body > #Container{
overflow:hidden;
color:#666666;
}

div#HeaderArea{
margin-bottom:0;
}

div#ContentsArea div#ContentsLayout.SingleWide:first-child{
margin-bottom:-16px;
padding-top:0;
padding-bottom:0;
}

div#MainContent #PrSrGArea ul li{
background:none;
margin:0;
padding:0;
}

div#MainContentBody > .Section:first-child > p:first-child{
margin-bottom:0;
}

div#ContentsArea div#MainContent div.Section{
padding-bottom:0;
}

/* PrSrGArea */

div#MainContent #PrSrGArea .MainVisualBox{
position:relative;
}

div#MainContent #PrSrGArea .MainVisualBox:before{
background:#6a7177;
content:"";
height:100%;
left:-100%;
position:absolute;
top:0;
width:300%;
z-index:-1;
}

div#MainContent #PrSrGArea .MainVisualBox h1{
text-align:center;
}

div#MainContent #PrSrGArea .MainContentBox{
width:890px;
margin:22px auto 50px;
text-align:center;
}

div#MainContent #PrSrGArea .MainContentBox h2{
margin:0 0 6px;
color:#333;
font-size:250%;
}

div#MainContent #PrSrGArea .MainContentBox p{
margin:0 0 26px;
color:#333;
font-size:133.3%;
}

div#MainContent #PrSrGArea .MainContentBox p.cmnLpAncrBtn03{
margin:0 !important;
font-size:100%;
}

div#MainContent #PrSrGArea .MainContentBox ul{
margin:0 0 39px;
}

div#MainContent #PrSrGArea .MainContentBox ul:after{
content:"";
display:block;
clear:both;
}

div#MainContent #PrSrGArea .MainContentBox ul li{
float:left;
margin-left:22px;
}

div#MainContent #PrSrGArea .MainContentBox ul li:first-child{
margin-left:0;
}

div#MainContent #PrSrGArea .cmnLpAncrBtn03{
text-align:center;
}

div#MainContent #PrSrGArea .cmnLpAncrBtn03 .Img img{
width:50px;
}